Subject: bug#6602: [PATCH] make dist target for Windows

From: Juanma Barranquero <[email-masked]>
Date: Sun, 25 Jul 2010 04:55:43 +0200

On Sun, Jul 25, 2010 at 04:04, Christoph <[email-masked]> wrote:

> True. I didn't think of that. This is just the most common use case, I
> guess. My main intention behind this was to provide an easy and consistent
> way of producing snapshot and release distributions. Theoretically, you can
> edit the value of TMP_DIST_DIR in the Makefile to change the directory, too.

Well, as I said, no sweat. If someone else besides me needs the
functionality we'll know soon enough.

> Actually, the mkdir command fails and the process stops with an error, if
> the directory already exists. I tested this before I added the DEL_TREE
> command.

Of course. Silly me. Sorry for the noise.

> Perhaps it should be added to `distclean'?

Well, somewhere in *clean*, yes :-) (I renounced trying to understand
the different clean targets a long time ago.)

    Juanma